@charset "utf-8";

.alignL {text-align: left !important;}
.alignR {text-align: right !important;}
.alignC {text-align: center !important;}

.vaT {vertical-align: top !important;}
.vaM {vertical-align: middle !important;}
.vaB {vertical-align: bottom !important;}

.floatL {float: left;}
.floatR {float: right;}
.floatN {float: none;}

.txt50 {font-size: 50% !important;}
.txt60 {font-size: 60% !important;}
.txt70 {font-size: 70% !important;}
.txt80 {font-size: 80% !important;}
.txt90 {font-size: 90% !important;}
.txt100 {font-size: 100% !important;}
.txt110 {font-size: 110% !important;}
.txt120 {font-size: 120% !important;}
.txt130 {font-size: 130% !important;}
.txt140 {font-size: 140% !important;}
.txt150 {font-size: 150% !important;}
.txt160 {font-size: 160% !important;}
.txt170 {font-size: 170% !important;}
.txt180 {font-size: 180% !important;}
.txt200 {font-size: 200% !important;}
.txt240 {font-size: 240% !important;}
.txt320 {font-size: 320% !important;}

.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb8 {margin-bottom: 8px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb100 {margin-bottom: 100px !important;}

.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt8 {margin-top: 8px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}
.mt70 {margin-top: 70px !important;}
.mt80 {margin-top: 80px !important;}
.mt90 {margin-top: 90px !important;}
.mt100 {margin-top: 100px !important;}

.mr0 {
	margin-right: 0px !important;
}
.mr5 {
	margin-right: 5px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.ml0 {
	margin-left: 0px !important;
}
.mLRAuto {
	margin-right: auto !important;
	margin-left: auto !important;
}

.red {color:#f00 !important;}
.red2 {color: #990033 !important;;}
.blue {color: #2581c4 !important;}
.white {color: #fff !important;}
.black {color: #000 !important;}
.gold {color: #837749 !important;}
.brown {color: #797050 !important;}

.bold {font-weight: bold !important;}
.normal {font-weight: normal !important;}

.underLine {
	text-decoration: underline;
}

.indent {
	text-indent: -1em !important;
	margin-left: 1em !important;
}
.indent15em {
	text-indent: -1.5em !important;
	margin-left: 1.5em !important;
}
.indent2em {
	text-indent: -2em !important;
	margin-left: 2em !important;
}
.indent3em {
	text-indent: -3em !important;
	margin-left: 3em !important;
}
.indent4em {
	text-indent: -4em !important;
	margin-left: 4em !important;
}
.indent5em {
	text-indent: -5em !important;
	margin-left: 5em !important;
}

.mincho {
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 Pro W6","HGS明朝E","HG明朝E","ＭＳ Ｐ明朝",serif !important;
}
.gothic {
	font-family: 'gothic', 'ヒラギノ角ゴ Pro W3', 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
}

.clear {clear:both !important;}

.nowrap {white-space: nowrap !important;}

.disnon,
.ui-tabs-hide {
	display: none;
}

.spInline,
.sp {
	display: none !important;
}

.detailSnsWrap {
	text-align: center;
	padding: 30px 0 0;
}

.detailSnsWrap li {
	display: inline-block;
	margin: 0 8px;
}

.detailSnsWrap li img {
	width: 46px;
	height: auto;
}

.bg1 {
	background: #f5f5f5;
}

.langBr {
	display: none !important;
}

.langBr_en {
	display: none !important;
}

.langBr_enSp {
	display: none !important;
}


/* PAGE TITLE 
----------------------------------------------------------- */
#pageTtl {
	width: 100%;
	height: 300px;
	position: relative;
	
}

#pageTtl h2 {
	width: 396px;
	height: 68px;
	position: absolute;
	top: 130px;
	left: 50%;
	margin-left: -198px;
}

/* PANKUZU
----------------------------------------------------------- */
#pankuzu {
	padding: 15px 0 0;
	font-size: 120%;
	margin-bottom: 40px;
	color: #3f3f3f
}

#pankuzu a {
	color: #7d7d7d;
}

#pankuzu .arrow {
	color: #00abc0
}

/* SUB NAVI
----------------------------------------------------------- */
.subNav {
	margin-bottom: 50px;
	position: relative;
	z-index: 2;
}

.subNav > ul > li {
	color: #7d7d7d;
	float: left;
	height: 30px;
	line-height: 30px;
	font-size: 130%;
	text-align: center;
	box-sizing: border-box;
	border-right: 1px solid #bebebe;
}
.subNav > ul > li:first-child {
	border-left: 1px solid #bebebe;
}

.subNav.col3 > ul > li {
	width: 33.3%;
}
.subNav.col3 > ul > li:first-child {
	width: 33.4%;
}

.subNav.col4 > ul > li {
	width: 25%;
}

.subNav.col5 > ul > li {
	width: 20%;
}

.subNav.col6 > ul > li {
	width: 16.6%;
}
.subNav.col6 > ul > li:first-child  {
	width: 17%;
}

.subNav.col7 > ul > li {
	width: 14.2%;
}

.subNav.col7 > ul > li:first-child  {
	width: 14.8%;
}


.subNav > ul > li.hasAcd {
	color: #7d7d7d;
	background: url(../img/common/arrow_down.png) no-repeat 92% 50%;
	/* cursor: pointer; */
}
.subNav > ul > li.hasAcd.active {
	color: #3f3f3f;
}

.subNav > ul > li > a {
	color: #7d7d7d;
	display: block;
	height: 30px;
	cursor: pointer;
}
.subNav > ul > li > a:hover {
	color: #3f3f3f;
}
.subNav > ul > li.active > a {
	color: #3f3f3f;
}
.subNav > ul > li.active > a:hover {
	text-decoration: none;
	cursor: default;
}

.subNav > ul > li.hasAcd > a:hover {
	text-decoration: underline;
}

.subNav > ul > li ul {
	display: none;
	background: #fff;
	width: 94%;
	margin: 0 auto;
	position: relative;
}

.subNav > ul > li ul li {
	height: 30px;
	margin-bottom: 2px;
	border-radius: 3px;
	background: #f6f6f3;
}

.subNav > ul > li ul li.ttlRoomType {
	background: #00ACC0;
	color: #fff;
}

.subNav > ul > li ul li a {
	display: block;
	height: 30px;
	line-height: 30px;
}
.subNav > ul > li ul li a:hover {
	background: #edede8;
	text-decoration: none;
}

/* feature subNav ------ */

.subNav.type2 > ul {
	width: 60%;
	margin: 0 auto;
}

.subNav.type2 > ul > li {
	width: 33.3%;
	height: 42px;
}

.subNav.type2 > ul > li a {
	padding-bottom: 12px;
	background: url(../img/common/list_icon02_bottom.png) no-repeat 50% 100%;
}

/* リード文
----------------------------------------------------------- */
.leadWrap {
	text-align: center;
	margin-bottom: 40px;
}

.txtLead {
	text-align: center;
	font-size: 300%;
	margin-bottom: 15px;
}

/* TITLE
----------------------------------------------------------- */
.ttl01 {
	border-bottom: 2px solid #bebebe;
	font-size: 260%;
	box-sizing: border-box;
	height: 56px;
	margin-bottom: 30px;
}

.ttl01 span {
	display: inline-block;
	box-sizing: border-box;
	padding-right: 20px;
	border-bottom: 2px solid #00abc0;
	height: 56px;
}

.ttl02 {
	font-size: 200%;
	border: 1px solid #bebebe;
	border-left: 6px solid #00abc0;
	height: 48px;
	line-height: 48px;
	padding-left: 20px;
	margin-bottom: 20px;
}

.ttl03 {
	background: #eaeaea;
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	padding-left: 20px;
	font-size: 140%;
	color: #3f3f3f;
	font-weight: bold;
}

/* TEXT
----------------------------------------------------------- */
.txt01 {
	font-size: 120%;
	margin-bottom: 15px;
}

.toMoreWrap {
	width: 100%;
	min-height: 27px;
	position: relative;
}

.toMoreWrap .btnMore {
	position: absolute;
	bottom: 0;
	right: 0;
}


/* BUTTON
----------------------------------------------------------- */
.btn {
	box-sizing: border-box;
	width: 275px;
	height: 50px;
	border: 1px solid #7d7d7d;
	font-size: 120%;
	color: #7d7d7d;
	text-align: center;
	background: #fff url(../img/common/list_icon02.png) no-repeat 15px 50%;
}

.btn a {
	display: block;
	line-height: 50px;
	color: #7d7d7d;
}

.blank a {
	background: url(../img/common/ico_blank.png) 95% 50% no-repeat;
	-webkit-background-size: 13px auto;
	background-size: 13px auto;
}

.btn.green {
	width: 380px;
    height: 50px;
    border: none;
    font-size: 120%;
    color: #fff;
    text-align: center;
    background: #41b78a;
	background: -moz-linear-gradient(top,  #41b78a 0%, #008058 100%);
	background: -webkit-linear-gradient(top,  #41b78a 0%,#008058 100%);
	background: linear-gradient(to bottom,  #41b78a 0%,#008058 100%);
	filter: 
	progid:DXImageTransform.Microsoft.gradient( startColorstr='#41b78a',endColorstr='#008058',GradientType=0 );

}

.btn.green a {
	display: block;
    line-height: 50px;
    color: #fff;
    background: url(../img/common/list_icon02_white.png) no-repeat 15px 50%;
}


/* TAB
----------------------------------------------------------- */
.tab {
	margin-bottom: 34px;
}

.tab li {
	float: left;
	height: 60px; 
	text-align: center;
	font-size: 130%;
	box-sizing: border-box;
	border-top: 1px solid #bebebe;
	border-right: 1px solid #bebebe;
	border-bottom: 2px solid #bebebe;
	background: #fff;
}
.tab li:first-child {
	border-left: 1px solid #bebebe;
}
.tab li.ui-tabs-selected,
.tab li.active {
	background: #f5f5f5;
	border-bottom: 2px solid #f5f5f5;
}

.tab.col5 li {
	width: 20%;
}
.tab.col6 li {
	width: 16.6%;
}
.tab.col6 li:nth-child(6) {
	width: 17%;
}

.tab li a {
	display: block;
	line-height: 60px;
	cursor: pointer;
}
.tab li.ui-tabs-selected a:hover,
.tab li.active a:hover {
	text-decoration: none;
	cursor: default;
}


/* TABLE
----------------------------------------------------------- */
.dlTableWrap {
	margin-bottom: 40px;
	border-right: solid 1px #bebebe;
	border-bottom: solid 1px #bebebe;
}

.dlTableWrap dl {
	display: table;
	width: 100%;
}

.dlTableWrap dt,
.dlTableWrap dd {
	display: table-cell;
	padding: 20px;
	vertical-align: middle;
	font-size: 120%;
	border-top: solid 1px #bebebe;
	border-left: solid 1px #bebebe;
}

.dlTableWrap dt {
	width: 220px;
	background-color: #00acc0;
	font-weight: bold;
	color: #fff;
}

.dlTableWrap dd {
	background-color: #fff;
	font-size: 120%;
	color: #404040;
}

/* Main Slider
----------------------------------------------------------- */
.mainSlider {
	width: 100%;
    min-width: 1060px;
    height: 500px;
    overflow: hidden;
    
}

.mainSlider .flexslider {
	width: 100%;
	max-width: 1600px;
	height: 500px;
	margin: 0 auto;
	position: relative;
}

.mainSlider .flex-viewport {
	overflow: visible !important;
}

.mainSlider .slides {
	width: 100%;
	height: 500px;
}

.mainSlider .slides li {
	width: 100%;
	max-width: 1600px !important;
	height:500px !important;
	float: left;
	display: none;
	-webkit-backface-visibility: hidden;
}

/* Direction Nav */
.mainSlider .flex-direction-nav {
	width: 100%;
	min-width: 1000px;
	height: 50px;
	margin: -25px auto 0;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 1;
}

.mainSlider .flex-direction-nav a {
	width: 50px;
	height: 50px;
	/*margin: -14px 0 0;*/
	display: block;
	background: url(../img/common/btn_slide_prev.png) no-repeat 0 0;
	position: absolute;
	top: 0;
	z-index: 1;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0.9;
	-webkit-transition: all .3s ease;
}

.mainSlider .flex-direction-nav .flex-next {
	background: url(../img/common/btn_slide_next.png) no-repeat 0 0;
	right: 60px;
	opacity: 0.9;
}

.mainSlider .flex-direction-nav .flex-prev {
	left: 60px;
	opacity: 0.9;
}


.mainSlider .flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter:alpha(opacity=30); cursor: default;
}

/* Control Nav */
.mainSlider .flex-control-nav {
	width: 1000px;
	position: absolute;
	bottom: 28px;
	left: 50%;
	margin-left: -500px;
	text-align: center;
	z-index: 1;
}

.mainSlider .flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	/*border: 1px solid #4c4c4c;*/
}

.mainSlider .flex-control-paging li a {
	width: 12px;
	height: 12px;
	display: block;
	background: #fff;
	background: rgba(255,255,255,1);
	cursor: pointer;
	text-indent: 9999px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

.mainSlider .flex-control-paging li a:hover {
	background: #00ACC0;
}

.mainSlider .flex-control-paging li a.flex-active {
	background: #00ACC0;
	cursor: default;
}


/* FIXED予約ボタン
----------------------------------- */

#btnReservationWrap {
	width:100%;
	position: fixed;
	/*top: 0px;*/
	top: 0px;
	right: 0;
	z-index:1000;
	
}

#btnReservationWrap .wrapper {
	position: relative;
}

#btnReservationClose,
#btnReservation {
	position: absolute;
	top: 0;
	right: 306px;
	z-index:1000;
	text-indent: -9999px;

}

#btnReservationClose {
	display: none;
}

#btnReservationClose a,
#btnReservation a {
	display: block;
	width: 135px;
	height: 40px;
	background: url(../img/common/btn_reservation.png) no-repeat 0 0;
}
#btnReservationClose a {
	background: url(../img/common/btn_reservation_close.png) no-repeat 0 0;
}

#btnReservationClose a:hover,
#btnReservation a:hover {
    cursor: pointer;
}

/* FIXED RESERVATION MODULE
----------------------------------- */
#rmWrap {
	position: fixed;
	top: -200px;
	z-index:1000;
	width:100%;
}


/* 予約モジュール
-------------------------------------------------------*/

.resModWrap {
	width: 100%;
	height: 140px;
	padding: 30px 0 0;
	box-sizing: border-box;
	background: url(../img/common/bg_resmod.png) no-repeat top center #E6F7F9;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 Pro W6","HGS明朝E","HG明朝E","ＭＳ Ｐ明朝",serif;
}


.resModFormWrap {
	/*width: 900px;*/
	margin: 0 auto;
	position: relative;
}

.resModFormWrap .resMod dl {
	float: left;
	margin-right: 20px;
	margin-bottom: 0;
}


.resModFormWrap .resMod dt {
	font-size: 130%;
}

.resModFormWrap .resMod dd {
	font-size: 130%;
}


.resModFormWrap .resMod dd input {
	height: 24px;
	color: #6c5823;
	letter-spacing: 0.1em;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #cbcbcb;
	text-align: center;
	font-size: 12px;
}
.resModFormWrap .resMod dd input.input_ymd {
	width: 100px;
	margin-right: 5px;
}

.resModFormWrap .resMod dd select {
	width: 60px;
	height: 24px;
}

.btnSearch {
	width: 125px;
	height: 44px;
	position: absolute;
	top: 0;
	right: 280px;
}
.btnSearch input{
	width: 125px;}


.resLink {
	padding-top: 20px;
	text-align: center;
}

.resLink li {
	font-size: 120%;
	line-height: 1;
	/* float: left; */
	display: inline-block;
	padding-left: 18px;
	background: url(../img/common/list_icon02.png) no-repeat 0 50%;
	margin-left: 20px;
}
.resLink li:first-child {
	margin-left: 0;
}

.resLink a {
	
}


#rmWrapClose {
	width: 24px;
	height: 24px;
	position: absolute;
	bottom: -24px;
	right: 0;
	cursor: pointer;
	display: none;
}
.resModWrap #btnReservation_air a,.resModWrap #btnReservation_com a{
width:130px;
height:44px;
text-align:left;
padding-left:5px;
line-height: 44px;}
.resModWrap #btnReservation_air a
{right: 140px;}

/* whiteBG
---------------------------------------------- */
#whiteBG {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: #777777;
	width: 100%;
	height: 100%;
	z-index:999;
}


/* レストランポップアップ
---------------------------------------------- */

#resModWrap {
	position: absolute;
	top: 40px;
	display: none;
	width: 100%;
	z-index: 8;
}

#resModWrap > .wrapper {
	position: relative;
}

#resModWrap .inner {
	width: 283px;
	border: 1px solid #ccc;
	border-top: 4px solid #b8a769;
	box-sizing: border-box;
	position: absolute;
	right: 296px;
	background: #fff;
}

#resModWrap .inner #btnClose2 {
	position: absolute;
	top: 10px;
	right: 10px;
}

#resModWrap ul {
	padding: 25px 15px 0 15px;
}

#resModWrap ul li {
	border-bottom: 1px solid #ccc;
}
#resModWrap ul li:first-child a {
	padding-top: 0;
}
#resModWrap ul li:last-child {
	border-bottom: none;
}

#resModWrap ul li a {
	padding: 15px 0;
	display: block;
}

#resModWrap ul li .resModInn {
	display: table;
}

#resModWrap ul li .restImg {
	width: 67px;
	display: table-cell;
}

#resModWrap ul li .restTtl {
	width: 168px;
	display: table-cell;
	vertical-align: middle;
	font-size: 15px;
	padding-left: 15px;
	line-height: 1.4;
}

#resModWrap ul li .restTtl span {
	font-size: 12px;
}

#resModWrap.fixed {
	display: none;
	top: 42px;
}

/* ページナビ
------------------------------------------------------ */

.pagenavi {
	font-size: 120%;
	margin: 40px 0 40px;
	text-align: center;
	position: relative;
	height: 40px;
}

.wp-pagenavi a,
.wp-pagenavi span {
	text-decoration: none;
	color: #3f3f3f;
	background: #fff;
	padding: 8px 12px;
	margin: 2px 3px;
	border: 1px solid  #bebebe;
}

.wp-pagenavi span.current {
	font-weight: bold;
	background: #00abc0;
	color: #fff;
}

.wp-pagenavi a:hover {
	text-decoration: underline;
}

/*
.navigation {
	width: 240px;
	margin: 0 auto;
}

.toTop span,
.navigation span.allow {
	text-decoration: none;
	color: #fff;
	background: #0a2e8b;
	padding: 8px 12px;
	margin: 2px;
	border: 1px solid  #0a2e8b;
}
.navigation span.allow.null {
	background: #999;
	color: #fff;
	border: 1px solid  #999;
}
.navigation span.null {
	color: #999;
}

.toTop a,
.navigation a {
	color: #004671;
}

.toTop a span,
.navigation a span {
	color: #fff;
}
*/

.previous {
	float: left;
	border-right: 1px solid #ababab;
	width: 120px;
	text-align: left;
}
.next {
	float:right;
	text-align: right;
}

/*
.toTop {
	position: absolute;
	top: 0;
	left: 0;
}
*/


/* フォーム
------------------------------------------------------ */

.formTbl .w400 {
	width: 400px;
}

.formTbl .w70 {
	width: 70px; 
}

.formTbl .w220 {
	width: 220px;
}

.formTbl .w250 {
	width: 250px;
}

.formTbl .w580 {
	width: 580px;
}

.formTbl tr {
	border-bottom: 1px solid #bebebe;
}

.formTbl tr th {
	width: 296px;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	padding: 20px 0;
}
.formTbl .exStl tr th {
	width: 147px;
	font-weight: normal;
}

.formTbl tr td {
	font-size: 12px;
	vertical-align: middle;
	padding: 20px 0;
}

.formTbl tr th span {
	color: #fff;
	padding: 8px 10px;
	margin-right: 20px;
	background: #00abc0;
}

input[type=text] {
    font-size: 12px;
    border: 1px solid #bebebe;
    height: 28px;
    padding: 2px 5px;
    box-sizing: content-box;
    vertical-align: baseline;
}

textarea {
    font-size: 12px;
    width: 682px;
    height: 80px;
    padding: 10px;
    border: 1px solid #bebebe;
}
.exStl textarea {
	width: 570px;
}

#submitWrap {
    padding: 30px 0 60px;
    text-align: center;
}
#submitWrap.col2 {
	width: 570px;
	margin: 0 auto;
}

#submitWrap.col2  > div {
	float: right;
}
#submitWrap.col2  > div:nth-child(2) {
	float: left;
}

#btnConfirm input {
    width: 275px;
    height: 50px;
    background: url(../img/common/btn_confirm.png) no-repeat 0 0;
    background-size: 275px 50px;
    border: none;
    outline: none;
    cursor: pointer;
}
#btnBack input {
    width: 275px;
    height: 50px;
    background: url(../img/common/btn_back.png) no-repeat 0 0;
    background-size: 275px 50px;
    border: none;
    outline: none;
    cursor: pointer;
}
#btnSubmit input {
    width: 275px;
    height: 50px;
    background: url(../img/common/btn_submit.png) no-repeat 0 0;
    background-size: 275px 50px;
    border: none;
    outline: none;
    cursor: pointer;
}

#btnSubmit input:hover,
#btnBack input:hover,
#btnConfirm input:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

.confirmWrap {
	padding-top: 0px;
}

.error_messe {
	font-size: 120%;
	color: #f00;
	line-height: 2;
}

table.contactTbl {
	width: 100%;
	border-collapse: collapse;
}

table#contactTbl th {
	font-size: 12px;
	padding: 15px;
	width: 150px;
	text-align: left;
	border: 1px solid #a7a7a7;
}

table#contactTbl td {
	font-size: 12px;
	padding: 15px;
	border: 1px solid #a7a7a7;
}


.conpWrap {
	padding-top: 20px;
	padding-bottom: 100px;
}

.complTtl {
    font-size: 240%;
    color: #00abc0;
    margin-bottom: 20px;
}


/* --------- */














































